{
  "name": "mobileppolice",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint . --ext .js,.vue,.mjs,.cjs ",
    "preview": "vite preview"
  },
  "dependencies": {
    "animate.css": "^4.1.1",
    "axios": "^1.8.2",
    "pinia": "^3.0.1",
    "postcss-px-to-viewport-8-plugin": "^1.2.5",
    "sass": "^1.85.1",
    "vant": "^4.9.17",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@eslint/js": "^9.22.0",
    "@vant/auto-import-resolver": "^1.3.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "eslint": "^9.22.0",
    "eslint-config-prettier": "^10.1.1",
    "eslint-plugin-prettier": "^5.2.3",
    "eslint-plugin-vue": "^10.0.0",
    "globals": "^16.0.0",
    "prettier": "3.5.3",
    "unplugin-auto-import": "^19.1.1",
    "unplugin-vue-components": "^28.4.1",
    "vite": "^4.5.0"
  }
}
